h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imCell_1004 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1004 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1004 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1005 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1005 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1005 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1005 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1005 a { color: inherit; }
#imTextObject_1005 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1005 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1005 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1005 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1005 p { margin: 0; padding: 0; }
#imTextObject_1005 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1005 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1005 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1005 .imUl { text-decoration: underline; }
#imTextObject_1005 .ff0 { font-family: "Tahoma"; }
#imTextObject_1005 .ff1 { font-family: "Georgia"; }
#imTextObject_1005 .ff2 { font-family: "Georgia"; }
#imTextObject_1005 .ff3 { font-family: "Courier New"; }
#imTextObject_1005 .ff4 { font-family: "Arial"; }
#imTextObject_1005 .cf1 { color: #000000; }
#imTextObject_1005 .cf2 { color: #FFFFFF; }
#imTextObject_1005 .cf3 { color: #FF0000; }
#imTextObject_1005 .cf4 { color: #FFBF00; }
#imTextObject_1005 .cf5 { color: #0000FF; }
#imTextObject_1005 .cf6 { color: #800080; }
#imTextObject_1005 .cf7 { color: #000000; }
#imTextObject_1005 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1005 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1005 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1005 .cb1 { background-color: #000000; }
#imTextObject_1005 .cb2 { background-color: transparent; }
#imTextObject_1005 .cb3 { background-color: #FF0000; }
#imTextObject_1005 .cb4 { background-color: #FFBF00; }
#imTextObject_1005 .cb5 { background-color: #0000FF; }
#imTextObject_1005 .cb6 { background-color: #800080; }
#imTextObject_1005 .cb7 { background-color: #000000; }
#imCell_1210 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1210 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1210 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1210 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1210 a { color: inherit; }
#imTextObject_1210 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1210 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1210 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1210 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1210 p { margin: 0; padding: 0; }
#imTextObject_1210 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1210 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1210 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1210 .imUl { text-decoration: underline; }
#imTextObject_1210 .ff0 { font-family: "Tahoma"; }
#imTextObject_1210 .ff1 { font-family: "Georgia"; }
#imTextObject_1210 .ff2 { font-family: "Georgia"; }
#imTextObject_1210 .ff3 { font-family: "Courier New"; }
#imTextObject_1210 .ff4 { font-family: "Arial"; }
#imTextObject_1210 .cf1 { color: #000000; }
#imTextObject_1210 .cf2 { color: #FFFFFF; }
#imTextObject_1210 .cf3 { color: #FF0000; }
#imTextObject_1210 .cf4 { color: #FFBF00; }
#imTextObject_1210 .cf5 { color: #0000FF; }
#imTextObject_1210 .cf6 { color: #800080; }
#imTextObject_1210 .cf7 { color: #000000; }
#imTextObject_1210 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1210 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1210 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1210 .cb1 { background-color: #000000; }
#imTextObject_1210 .cb2 { background-color: transparent; }
#imTextObject_1210 .cb3 { background-color: #FF0000; }
#imTextObject_1210 .cb4 { background-color: #FFBF00; }
#imTextObject_1210 .cb5 { background-color: #0000FF; }
#imTextObject_1210 .cb6 { background-color: #800080; }
#imTextObject_1210 .cb7 { background-color: #000000; }
#imCell_1211 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1211 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1211 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
